Межсайтовый скриптинг в PHP-Gästebuch

Дата публикации:
29.04.2006
Дата изменения:
17.10.2006
Всего просмотров:
1652
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
francl.de Gästebuch 1.x
Уязвимые версии: PHP-Gästebuch 1.61, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "Kommentar" в сценарии guestbook_newentry.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.php-gaestebuch.de

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: XSS in PHP-Gästebuch

или введите имя

CAPTCHA